rpma_err_2str(3)

NAME
rpma_err_2str - convert RPMA error code to a string

SYNOPSIS
      #include <librpma.h>

      const char *rpma_err_2str(int ret);

DESCRIPTION
rpma_err_2str() returns the const string representation of RPMA error codes.

ERRORS
rpma_err_2str() can not fail.

SEE ALSO
librpma(7) and https://pmem.io/rpma/